ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Front End Editor Plugin <= 2.2 - Arbitrary File Upload

Product
Front End Editor
Description
Because of this vulnerability, an attacker can upload arbitrary files to the upload folder.
Solution
Update this plugin.
Classification
Type Arbitrary File Upload
OWASP Top 10 A1: Injection
References
Secunia
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 2.2
Fixed In 2.3
Disclosure date
2012-07-07
Credits
Sammy Roberto Soares Espreto
Submitter
ThreatPress